<?xml version='1.0'?>

<reference anchor='RFC0270'>

<front>
<title>Correction to BBN Report No</title>
<author initials='A.' surname='McKenzie' fullname='A. McKenzie'>
<organization>Bolt Baranek and Newman (BBN)</organization></author>
<date month='January' day='1' year='1972' />
<abstract>
<t>In the process of generating RFC #271we have discovered a set of errors in BBN Report No. 1822 (NIC 7958).</t></abstract></front>

<seriesInfo name='RFC' value='270' />
</reference>
